<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>

<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="START.PRODEKAN.usmjerenje.usmjerenjeController">
        <children>
            <AnchorPane blendMode="SRC_ATOP" layoutX="90.0" layoutY="22.0" prefHeight="388.0" prefWidth="545.0">
                <children>
                    <Button alignment="BASELINE_LEFT" layoutX="340.0" layoutY="2.0" mnemonicParsing="false" prefHeight="44.0" prefWidth="188.0" text="Pregled rasporeda" />
                    <GridPane layoutX="-101.0" layoutY="66.0" prefHeight="104.0" prefWidth="445.0" AnchorPane.leftAnchor="-101.0" AnchorPane.topAnchor="66.0">
                        <columnConstraints>
                            <ColumnConstraints hgrow="SOMETIMES" maxWidth="328.0" minWidth="10.0" prefWidth="237.0" />
                            <ColumnConstraints hgrow="SOMETIMES" maxWidth="524.0" minWidth="10.0" prefWidth="237.0" />
                        </columnConstraints>
                        <rowConstraints>
                            <RowConstraints />
                            <RowConstraints />
                            <RowConstraints maxHeight="151.0" minHeight="10.0" prefHeight="140.0" vgrow="SOMETIMES" />
                            <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
                        </rowConstraints>
                        <padding>
                            <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
                        </padding>
                        <children>
                            <Label text="Unesite oznaku usmjerenja:" GridPane.halignment="LEFT" GridPane.rowIndex="3" GridPane.valignment="CENTER">
                                <GridPane.margin>
                                    <Insets left="10.0" />
                                </GridPane.margin>
                            </Label>
                            <Label text="Unesite naziv usmjerenja:" GridPane.rowIndex="2">
                                <GridPane.margin>
                                    <Insets left="10.0" />
                                </GridPane.margin>
                            </Label>
                            <TextField prefHeight="26.0" prefWidth="212.0" GridPane.columnIndex="1" GridPane.rowIndex="2" />
                            <TextField prefHeight="26.0" prefWidth="134.0" GridPane.columnIndex="1" GridPane.rowIndex="3" />
                        </children>
                    </GridPane>
                    <Button alignment="BASELINE_LEFT" layoutX="-5.0" layoutY="5.0" mnemonicParsing="false" onAction="#nazad" prefHeight="44.0" prefWidth="115.0" text="Nazad" AnchorPane.bottomAnchor="339.0" AnchorPane.leftAnchor="-5.0" AnchorPane.rightAnchor="435.0" AnchorPane.topAnchor="5.0" />
                    <ImageView fitHeight="127.0" fitWidth="159.0" layoutX="376.0" layoutY="81.0" pickOnBounds="true" preserveRatio="true">
                        <image>
                            <Image url="@../img_prodekan/usmjerenje.png" />
                        </image>
                    </ImageView>
                    <Button alignment="BASELINE_LEFT" layoutX="139.0" layoutY="246.0" mnemonicParsing="false" prefHeight="44.0" prefWidth="182.0" text="Potvrdite izmjene" />
                    <ImageView fitHeight="37.0" fitWidth="44.0" layoutX="59.0" layoutY="8.0" pickOnBounds="true" preserveRatio="true">
                        <image>
                            <Image url="@../img_prodekan/nazad.png" />
                        </image>
                    </ImageView>
                    <ImageView fitHeight="37.0" fitWidth="44.0" layoutX="484.0" layoutY="9.0" pickOnBounds="true" preserveRatio="true">
                        <image>
                            <Image url="@../img_prodekan/pregled.png" />
                        </image>
                    </ImageView>
                    <ImageView fitHeight="37.0" fitWidth="44.0" layoutX="273.0" layoutY="250.0" pickOnBounds="true" preserveRatio="true">
                        <image>
                            <Image url="@../img_prodekan/potvrdi.png" />
                        </image>
                    </ImageView>
                </children>
            </AnchorPane>
        </children>




</AnchorPane>
